.modal-open{
	.modal{
		.modal-dialog{
			.modal-content{
				.modal-body.list-group{
					.list-group-item{
						background-color: transparent;
						border-color: transparent;
					}
				}
			}
		}
	}
}